package com.mvc.model.ysfx;

import java.math.BigDecimal;
import java.util.List;

/**
 * 漏溢/损数据对象
 */
public class LeakageModel {
    private String timeFrame;//统计的时间范围
    private List<String> levelCategory;//等级类型(前台X轴数据)
    private List<BigDecimal> leakageLy;//漏溢率
    private List<BigDecimal> leakageLs;//漏损率
    private BigDecimal standardValue;//标准值

    public String getTimeFrame() {
        return timeFrame;
    }

    public void setTimeFrame(String timeFrame) {
        this.timeFrame = timeFrame;
    }

    public List<String> getLevelCategory() {
        return levelCategory;
    }

    public void setLevelCategory(List<String> levelCategory) {
        this.levelCategory = levelCategory;
    }

    public List<BigDecimal> getLeakageLy() {
        return leakageLy;
    }

    public void setLeakageLy(List<BigDecimal> leakageLy) {
        this.leakageLy = leakageLy;
    }

    public List<BigDecimal> getLeakageLs() {
        return leakageLs;
    }

    public void setLeakageLs(List<BigDecimal> leakageLs) {
        this.leakageLs = leakageLs;
    }

    public BigDecimal getStandardValue() {
        return standardValue;
    }

    public void setStandardValue(BigDecimal standardValue) {
        this.standardValue = standardValue;
    }
}
